/* CSS Document */

body {background:url(../../imagens/verde/bg.png)  0 120px repeat-x;}

.highlight_top{width:100%; background:#50b848; }

.content_int{border-bottom:1px solid #50b848; border-right:1px solid #50b848; border-left:1px solid #50b848;}

.legendaB{
	background:#50b848; 
}

.bgSubMenu ul a {color:#50b848}

.dabertura{background:#50b848; width:820px; padding:40px; display:inline-block;}


.verde, .gri, .gri a {
	color:#50b848;
}

.content_int{background:#FFF;}

#div_noticia {
	position:relative;
	float:left;
	width:150px;
	color:#50b848;
	background-image:url(../../imagens/verde/highlight.png);
	background-repeat:no-repeat;
	margin-right:25px;
	margin-bottom:30px;
	font-family: 'DINRegular';
		
}

.font_high {
		font-size:40px;
		color:#50b848;
		font-family: 'DINRegular';
}

table.tabela td {
	border-bottom:solid 1px #c2c4c6;
	color:#414042;	
}

table.tabela tr.ultima td {
	border-bottom:solid 5px #50b848;
}

table.tabela td.borda  {
	border-bottom:solid 2px #50b848;
}

table.tabela th {
	background-color:#50b848;
	color:#ffffff;
	font-weight:bold;
}

.branco {
	color:#ecf0f4;
}


.tituloB{
    font-family: 'DINAlternateBold';
	color:#aabc00;
	font-size:13px;
	text-transform:uppercase;		
}


.tituloBB{
    font-family: 'DINAlternateBold';
	color:#aabc00;
	font-size:23px;
	text-transform:uppercase;		
	padding-top:5px;
}

.legenda_ic{
    font-family: 'DINAlternateBold';
	color:#aabc00;
	font-size:11px;
	border:1px solid #aabc00;
	padding:20px;
	display:block;
}


.txtItalico{
	color:#50b848; 
	text-transform:uppercase;
	font-family: 'DINRegular';
	font-style:italic;
}

.Italico {
	color:#50b848; 
	font-family: 'DINRegular';
	font-style:italic;
}
